@media (max-width: 1550px) {
  .details-title {
    font-size: 73px;
  }
}
@media (max-width: 1460px) {
  .container {
    padding: 0 20px;
  }

  .loc_img {
    margin-left: 0;
  }
}

@media (max-width: 1370px) {
  .news_btn img {
    max-width: 140px;
  }
}

@media (max-width: 1350px) {
  .home_awards_list {
    gap: 25px;
  }

  .home_awards_content .location_btn img {
    width: 110px;
  }
}

@media (max-width: 1310px) {
  .banner_list {
    max-width: calc(100% - 430px);
  }
}

@media (max-width: 1240px) {
  .awards_list-item p {
    font-size: 21px;
  }

  .awards_list {
    padding-right: 40px;
  }

  .home_news {
    flex-direction: column;
  }

  .new_img-desk {
    width: auto;
  }
}

@media (max-width: 1199px) {
  .details_box {
    padding-top: 40px;
  }
  .location__amp {
    width: 100%;
    /* display: none; */
  }

  .location__text--desk {
    display: block;
  }

  .location__block-title {
    width: 50%;
    margin: 0;
    max-width: 100%;
    padding: 0;
  }

  /* .map_map {
        display: none;
    } */

  .location__title {
    display: none;
  }

  .location__text--desk {
    display: block;
    width: 50%;
    margin-bottom: 30px;
  }

  /* .location__item-rev .location__item-col-text {
        padding: 0 0 0 50px;
    } */

  .location__item-title {
    font-size: 15px;
  }

  .details-title {
    font-size: 45px;
  }

  .sect-title {
    font-size: 35px;
  }

  .location__amp-home {
    display: block;
    position: static;
  }

  .location__amp-home .map_map {
    display: block;
  }

  .block_title-flx-map {
    justify-content: space-between;
  }

  .location__item-title-mob {
    display: block;
  }

  .location-text-desk-un {
    display: none;
  }
}

@media (max-width: 1120px) {
  .num_item-flx p {
    font-size: 90px;
    margin-top: -15px;
  }

  .new_description {
    width: 50%;
  }

  .new_img {
    width: 50%;
  }

  .zone-padding {
    padding-left: 0;
  }
}

@media (max-width: 1080px) {
  .awards_img {
    width: 40%;
  }

  .awards_list {
    width: 60%;
  }

  .awards_list-row {
    width: 100%;
  }

  .comfort_nums {
    margin-left: 0;
  }
}

@media (max-width: 1024px) {
  .awards_list-row .awards_list-item {
    width: 100%;
  }

  .page_news-item .news_item-title br {
    display: none;
  }
}

@media (max-width: 991px) {
  .location__item-text-block {
    min-height: unset;
  }
  .sect-title {
    font-size: 70px;
  }

  .location__item-content {
    flex-direction: column;
  }

  .location__item-rev .location__item-col-text {
    padding-left: 0;
  }

  .location__item-rev .location__item-text {
    padding-right: 0;
  }

  .location__item-col-text {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
  }

  .location__item-col-img {
    width: 100%;
  }

  .location__item .slide_content {
    width: 100%;
  }

  .infrastructure-mob {
    display: block;
  }

  .location__item-title {
    font-size: 70px;
  }

  .location__item-text {
    font-size: 25px;
  }

  .location__text--desk {
    width: 100%;
  }

  .loc_img {
    width: 100%;
  }

  .location {
    margin-bottom: 30px;
  }

  .new__title {
    font-size: 58px;
  }

  .location__details {
    margin-bottom: 15px;
  }

  .location__item--mob .details-title {
    font-size: 113px;
  }

  .section_desk {
    display: none;
  }

  .section_mob {
    display: block;
  }

  .location__item-map {
    display: block;
    margin-bottom: 100px;
  }

  .location__item-map .location__item-col-text {
    padding-left: 0;
  }

  .location-map-content {
    flex-direction: column !important;
  }

  .location-map-content .location__item-col-img {
    width: 100%;
  }

  .location__item-check-content {
    max-width: 100%;
    gap: 15px;
  }

  .form-group {
    width: calc(33.333% - 30px / 3);
  }

  .home_row {
    flex-direction: column;
  }

  .home_col {
    width: 100%;
  }

  .img_mob {
    display: none;
  }

  .home_row-del {
    display: none;
  }

  .home_row-reverse .sect-title {
    padding-left: 0;
  }

  .home_row-reverse .text {
    padding-left: 0;
  }

  .location__item-rev .location__item-content {
    flex-direction: column;
  }

  .btn-details {
    margin-top: 20px;
  }

  .location_btn-mobile {
    display: flex;
    margin-bottom: 16px;
  }

  .location_btn-desk {
    display: none;
  }

  .home_col .text {
    margin-bottom: 16px;
  }

  .home_col-non {
    display: none;
  }

  .right .page-title {
    display: flex;
  }

  .feedback .right .page-title .page-title__second {
    font-size: 69px;
    font-family: "Wremena";
    margin-top: 0;
    margin-left: 10px;
  }

  .news_container {
    margin-top: 50px;
  }

  .title_top {
    margin-top: 50px;
  }
  .section_black p:not(.sport_item-title) {
    color: #fff;
  }
  .section_black .sport_item-title {
    color: #fff;
    font-family: "Wremena";
  }
}

@media (max-width: 970px) {
  .home_banner {
    margin-bottom: 26px;
    padding: 262px 0 60px;
  }

  .banner_subtitle {
    margin-bottom: 252px;
  }

  .banner_action {
    position: static;
    max-width: calc(100% - 40px);
    margin: 0 auto;
    align-items: stretch;
    padding: 70px 40px;
    margin-bottom: 70px;
    gap: 60px;
  }

  .banner_action-name {
    font-size: 65px;
  }

  .banner_action-box {
    min-height: 100%;
  }

  .comfort_content-desk {
    flex-direction: column;
  }

  .comfort_col {
    width: 100%;
  }

  .banner_list {
    max-width: 100%;
  }

  .comfort_img {
    display: none;
  }

  .comfort_col-desk {
    display: none;
  }

  .comfort_nums-mob {
    display: flex;
  }

  .comfort_nums-item {
    width: 100%;
    max-width: 250px;
  }

  /*.comfort_nums {
        margin-left: 50px;
    }*/

  .num_item-flx p {
    font-size: 126px;
    margin-top: -22px;
  }

  .home_row {
    margin-bottom: 180px;
  }
}

@media (max-width: 930px) {
  .page_news-list {
    padding: 0;
    gap: 50px;
  }

  .new_wrap {
    flex-direction: column;
  }

  .new_img-desk {
    display: none;
  }

  .new_img-mob {
    display: block;
    width: 100%;
    margin-bottom: 65px;
  }

  .new_description {
    width: 100%;
    max-width: 100%;
  }
  .new_img-mob {
    width: 100vw;
    max-width: 100vw;
    margin-left: -1rem;
  }
}

@media (max-width: 860px) {
  .newdistances__time {
    gap: 5px;
  }

  .distances:first-child .distances__icon {
    width: 30px;
    height: 66px;
  }

  .distances:last-child .distances__icon {
    width: 51px;
    height: 33px;
  }

  .home_awards_list {
    flex-wrap: wrap;
  }

  .main-variants__link span {
    display: none;
  }
}

@media (max-width: 820px) {
  .details_box {
    padding-top: 20px;
  }
  .sport_item-title {
    margin-bottom: 0;
    font-size: 16px;
    font-weight: bold;
  }
  .sport_item-full .sport_box-flex {
    flex-direction: column;
  }

  .home_gallery img {
    max-height: 300px;
  }
  .award_row {
    flex-direction: column;
    margin-bottom: 0;
  }

  .awards_list {
    width: 100%;
    order: 2;
    margin-top: 0;
  }

  .awards_title {
    margin-bottom: 60px;
  }

  .awards_img {
    width: 100%;
    order: 1;
    display: none;
  }

  .awards_banner {
    margin-bottom: 60px;
    height: auto;
  }

  .awards_list-item p {
    font-size: 25px;
  }

  .awards_brends--mob {
    display: flex;
  }

  .awards_brends--desk {
    display: none;
  }

  .awards_list {
    padding: 0;
  }

  .br--mob {
    display: block;
  }

  .awards_list-row {
    display: none;
  }

  .banner_title {
    text-align: center;
  }

  .banner_subtitle {
    text-align: center;
  }

  .banner_list {
    gap: 35px;
    row-gap: 23px;
  }

  .banner_list-item {
    font-size: 25px;
    padding: 10px 22px;
  }

  .text {
    font-size: 25px;
  }

  .plan-map {
    height: 750px;
  }

  .home_news_col-l {
    justify-content: space-between;
  }

  .news-item {
    width: 100%;
    height: auto;
  }

  .news_btn {
    margin-left: 0;
  }

  .news_item-title {
    font-size: 50px;
  }

  .news_item-category {
    font-size: 24px;
  }

  .home_news .news_item-date,
  .page_news-list .news_item-date {
    font-size: 14px;
  }

  .home_main-cariants .main-variants__item {
    width: 100%;
    flex-direction: column;
  }

  .home_plan .buttons-menu {
    flex-direction: column;
  }

  .home_plan .buttons-menu__item {
    width: 100%;
    height: 132px;
  }

  .home_plan .sect-title {
    margin-bottom: 32px;
    font-size: 32px;
  }

  .page_news-list {
    flex-direction: column;
  }

  .page_news-item .news_item-title {
    width: 100%;
    font-size: 20px;
  }

  .new_title {
    font-size: 50px;
    margin-bottom: 32px;
  }

  .new_date {
    font-size: 20px;
  }

  .page_news-item {
    height: auto;
    flex-direction: column;
  }

  .page_new-btn {
    position: relative;
    margin-bottom: 30px;
    right: auto;
  }

  .page_new-btn {
    max-width: 100%;
  }
  .sect-title {
    margin-bottom: 10px;
  }
  .gallery-block_title {
    margin-bottom: 10px;
  }
  .main-variants .buttons-menu__item {
    height: 40px;
    padding: 0 15px;
  }
}

@media (max-width: 790px) {
  .mob-main-awards-title {
    font-family: Manrope;
    font-weight: 400;
    font-size: 16px;
    line-height: 135%;
    letter-spacing: 0;
    display: block;
    color: #bbbbbb;
  }
  .awards_btn {
    display: none;
  }

  .home_awards_list {
    flex-wrap: nowrap;
  }

  .home_awards_content-desk {
    display: none;
  }

  .home_awards_content-mob {
    display: block;
  }

  .home_awards_content {
    overflow: hidden;
    width: 100%;
    position: relative;
  }

  .home_awards_list {
    display: flex;
    flex-wrap: nowrap;
    -webkit-overflow-scrolling: touch;
    scroll-behavior: smooth;
    -ms-overflow-style: none;
    scrollbar-width: none;
    /* cursor: grab; */
    user-select: none;
  }

  .home_awards_list::-webkit-scrollbar {
    display: none;
    /* Chrome, Safari and Opera */
  }

  .home_awards_list.grabbing {
    cursor: grabbing;
  }

  .awards_item {
    flex: 0 0 auto;
    /* Предотвращает сжатие элементов */
  }

  .banner_action-name_bottom {
    font-size: 47px;
  }

  .home_awards {
    background-color: transparent;
  }

  .awards_item-desk {
    display: none;
  }

  .awards_item-mob {
    display: block;
  }

  .new_description p {
    font-size: 25px;
    line-height: 135%;
  }
}

@media (max-width: 720px) {
  .newdistances__time {
    font-size: 70px;
    margin-bottom: 35px;
  }

  .comfort_nums {
    gap: 40px;
  }
}

@media (max-width: 690px) {
  .location__item-title {
    font-size: 40px;
    margin-bottom: 10px;
    line-height: 1;
  }

  .location__item-text {
    font-size: 18px;
  }

  .location__items-park-content {
    row-gap: 10px;
  }

  .location__item-subtitle {
    font-size: 32px;
  }

  .location__item-education .location__box-name {
    font-size: 18px;
  }

  .education_btn img {
    max-width: 130px;
  }

  .sport_item-text {
    font-size: 16px;
  }

  .location__item--mob .details-title {
    font-size: 45px;
  }

  .location__details {
    margin-bottom: 40px;
  }

  .location_box-list li {
    font-size: 18px;
  }

  .location__item-map {
    margin-bottom: 20px;
  }

  .zone-ozen .details-title {
    margin-bottom: 0;
  }

  .sect-title {
    font-size: 40px;
  }

  .new_title {
    font-size: 32px;
    margin-bottom: 21px;
  }

  .new_date {
    font-size: 18px;
  }

  .section_black .location__item--mob {
    margin-bottom: 0;
  }

  .feedback .right .page-title,
  .feedback .right .page-title .page-title__second {
    font-size: 40px;
  }
}

@media (max-width: 680px) {
  .modal-content {
    padding: 100px 25px 25px;
  }

  .close {
    right: 25px;
    top: 25px;
  }

  .modal-content .new__title {
    padding-right: 0;
  }

  .form-group label {
    font-size: 15px;
  }

  .location__item-check-content {
    gap: 8px;
  }

  .form-group label:before {
    width: 18px;
    height: 18px;
  }

  .form-group input:checked + label:after {
    top: 5px;
    left: 7px;
    width: 3px;
    height: 9px;
  }

  .news_item-title {
    font-size: 32px;
  }

  .news_btn {
    width: 100%;
    gap: 10px;
  }

  /*.page_news-item .news_item-title {
        font-size: 32px;
    }*/

  .comfort_col {
    display: flex;
    flex-direction: column;
  }

  .comfort_col .sect-title {
    order: 0;
  }

  .comfort_col .comfort_nums {
    order: 2;
  }

  .comfort_col .comfort_block-text {
    order: 1;
  }

  .comfort_col-desk {
    display: none;
  }

  .section_black {
    padding: 25px 0 1px;
    margin-bottom: 40px;
  }
  .section_black + .section_black {
    margin-top: -42px;
  }
}

@media (max-width: 650px) {
  .awards_brends-item {
    width: fit-content !important;
  }
  .swiper-slide .awards_brends-item img {
    display: block;
    width: 100%;
    /* height: 100%; */
    object-fit: contain;
  }

  .banner_title {
    font-size: 50px;
    line-height: 100%;
    margin-bottom: 40px;
  }

  .home_banner {
    padding: 180px 0 20px;
    margin-bottom: 0;
  }

  .banner_subtitle {
    text-transform: none;
    margin-bottom: 80px;
    font-size: 14px;
    letter-spacing: unset;
  }

  .banner_list-item {
    font-size: 18px;
  }

  .banner_list {
    gap: 20px;
    row-gap: 20px;
  }

  .banner_action-name {
    font-size: 40px;
    line-height: 100%;
  }

  .banner_action {
    padding: 20px 20px;
    max-width: 100%;
  }

  .banner_title {
    text-align: start;
    margin-bottom: 0;
  }

  .banner_subtitle {
    text-align: start;
    margin-bottom: 10px;
  }

  .banner_subtitle br {
    display: none;
  }
}

@media (max-width: 630px) {
  .img3d {
    width: 171px;
    height: 171px;
  }
  .comfort_nums-item {
    width: calc(50% - 20px);
    max-width: 200px;
  }

  .num_item-flx p {
    font-size: 87px;
    margin-top: -14px;
  }

  .num_item-flx span {
    font-size: 22px;
  }

  .comfort_block-text {
    margin-bottom: 0;
  }

  .comfort {
    margin-bottom: 0px;
  }

  .home_row {
    margin-bottom: 40px;
  }

  .home_row {
    gap: 30px;
  }

  .main-variants__description {
    margin-bottom: 40px;
  }

  .plan {
    margin-top: 40px;
  }

  .plan-map {
    margin-bottom: 40px;
  }

  .home_news {
    gap: 20px;
  }

  .home_news_col-l .sect-title {
    margin-bottom: 0;
  }

  .home_gallery {
    margin-bottom: 15px;
  }

  .feedback .right .page-title,
  .feedback .right .page-title .page-title__second {
    font-size: 30px;
  }
}

@media (max-width: 620px) {
  .distances + .distances {
    justify-content: end;
  }
  .new__title {
    line-height: 100%;
  }

  .distances {
    gap: 20px;
  }

  .distances:first-child .distances__icon {
    width: 20px;
    height: 44px;
  }

  .distances:last-child .distances__icon {
    width: 41px;
    height: 28px;
  }

  .newdistances__time span:last-child {
    font-size: 20px;
  }

  .newdistances__time {
    font-size: 50px;
  }

  .location__item-park {
    width: 100%;
  }

  .location-box {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 15px;
  }

  .new__title {
    font-size: 42px;
  }

  .education_quantity-num {
    font-size: 80px;
  }

  .education_quantity-name {
    font-size: 22px;
  }

  .sport_item {
    padding: 0;
  }

  .img_mb {
    margin-bottom: 25px;
  }

  .link_img-desk {
    display: none;
  }

  .link_img-mob {
    display: block;
  }

  .awards_list-item p {
    font-size: 18px;
  }

  .awards_list-item:after {
    height: 1px;
  }

  .location_btn-news {
    max-width: 100%;
  }
  .location__amp-home,
  #main_distances,
  .location__amp {
    display: none;
  }

  .main_distances-home {
    display: none;
  }
  .ditances_wrap-mobile {
    display: flex;
    justify-content: space-between;
  }
}

@media (max-width: 580px) {
  .banner_action {
    gap: 25px;
  }

  .banner_action-name {
    font-size: 26px;
    line-height: 1;
    display: flex;
    align-items: center;
  }

  .text {
    font-size: 18px;
  }

  .block_title-flx-map {
    gap: 10px;
    margin-bottom: 25px;
  }

  .plan-map {
    height: 415px;
  }

  .block_title-flx-map img {
    /* display: none; */
  }

  .tour3d {
    display: none;
  }

  .banner_list-item {
    padding: 7px 16px;
  }

  .feedback .left {
    height: 400px;
  }

  .new_description p {
    font-size: 16px;
  }
  /*.main-variants__list {
        display: flex;
        flex-wrap: nowrap;
        overflow-x: scroll;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: none;
        -ms-overflow-style: none;
        cursor: grab;
        user-select: none;
        touch-action: pan-y;
        padding-bottom: 20px;  
    }*/

  .main-variants__list::-webkit-scrollbar {
    display: none;
  }

  .main-variants__list.grabbing {
    cursor: grabbing;
  }

  .main-variants__item.main-variants__item {
    /*        flex: 0 0 80%;*/
    /* Ширина элемента в слайдере, можно настроить */
    margin-bottom: 0;
    padding: 20px 8px 20px 8px;
  }

  .main-variants__item:not(:last-child) {
    margin-right: 16px;
    /* Расстояние между слайдами */
  }

  /* Отключаем смещение нечетных элементов */
  .main-variants__item:nth-child(odd) {
    margin-top: 0;
    animation-name: show-in-up;
  }

  .main-variants__item:nth-child(even) {
    flex-direction: column-reverse;
  }

  .main-variants__item {
    border: 1px solid #bf9086;
    justify-content: space-between;
  }

  .variants_btn {
    display: block;
    color: #fff;
    font-family: "Manrope";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 135%;
    border: 1px solid #bf9086;
    background: #bf9086;
    padding: 8px 26px;
    width: fit-content;
    margin: 0 auto;
  }

  .main-variants__item img {
    object-fit: contain;
    height: 250px;
  }

  .main-variants__item:nth-child(even) {
    flex-direction: column;
  }

  .home_main-cariants .main-variants__item {
    min-width: 260px;
  }

  .container {
    padding: 0 18px;
  }
  .main-variants__button-wrap {
    display: block;
    margin: auto;
  }
  .main-variants__button-wrap-all {
    margin-top: 30px;
  }
  .main-variants__list .swiper-wrapper {
    display: flex;
  }
  .main-variants__header {
    margin-left: 0;
  }
}

@media (max-width: 560px) {
  .home_awards {
    margin-bottom: 0;
  }
  .home_banner .container {
    padding: 0;
  }

  .banner_title {
    padding: 0 20px;
  }

  .banner_subtitle {
    padding: 0 20px;
  }

  .banner_list {
    flex-wrap: nowrap;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
    -ms-overflow-style: none;
    cursor: grab;
    user-select: none;
    touch-action: pan-y;
    padding: 0 20px;
  }

  .banner_list::-webkit-scrollbar {
    display: none;
  }

  .banner_list.grabbing {
    cursor: grabbing;
  }

  .banner_list-item {
    flex: 0 0 auto;
  }

  .banner_action {
    margin-bottom: -1px;
  }

  .banner_action-name_bottom {
    font-family: "Manrope";
  }

  .home_col img {
    width: 100vw;
    min-width: 100vw;
    margin-left: -16px;
  }

  .banner_list-item {
    animation: none;
  }
}

@media (max-width: 540px) {
  .mobile-img-awards {
    display: block;
  }
  .sport_box-flex {
    padding: 18px 20px 0 20px;
  }

  .sport_item .sport_item-text {
    max-width: 100%;
  }

  .sport_item-text {
    max-width: 100%;
  }

  .location_btn img {
    max-width: 120px;
  }

  .home_news_col-l {
    gap: 40px;
  }

  .sect-title {
    font-size: 30px;
    text-transform: none;
    line-height: 100%;
  }

  .new_title {
    font-size: 24px;
  }

  .new_date {
    font-size: 16px;
    margin-bottom: 20px;
  }

  .new_img-mob {
    margin-bottom: 30px;
  }

  .location__item-title {
    text-transform: none;
  }

  .location__item-rev .location__item-title {
    padding-right: 0;
  }
  .location__item {
    margin-bottom: 30px;
  }
  .swiper-button-next,
  .swiper-button-prev {
    height: 30px !important;
    width: 30px !important;
    bottom: 18px;
  }

  .swiper-pagination {
    right: 50px !important;
  }

  .swiper-button-prev {
    right: 100px !important;
  }

  .swiper-pagination {
    font-size: 14px;
    bottom: 22px !important;
  }
  .home_gallery .slider_navigation {
    top: auto;
    bottom: 0;
  }
}

@media (max-width: 520px) {
  .icon-box img {
    width: 50px;
    height: 50px;
  }

  .icon-box {
    margin-bottom: 25px;
    gap: 10px;
  }

  .icon_text-title {
    font-size: 22px;
  }

  .icon_text {
    font-size: 16px;
  }

  .form-group {
    width: calc(50% - 4px);
  }

  .location-map-content iframe {
    height: 220px;
  }

  .form-group label {
    font-size: 12px;
  }

  .location__item-check-content {
    gap: 0;
  }

  .form-group {
    margin: 0;
  }

  .plan-wrapper {
    margin-bottom: 30px !important;
  }
  .page_news-item {
    gap: 5px;
  }

  .title_top {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .form-group input:checked + label:after {
    top: 6px;
    left: 5px;
    width: 1px;
    height: 5px;
  }
}
@media (max-width: 480px) {
  .home_plan .buttons-menu__item {
    height: 40px;
  }

  .banner_title {
    font-size: 32px;
  }

  .banner_list-item {
    font-size: 12px;
  }

  .home_plan .buttons-menu {
    flex-direction: row;
  }

  .plan__header {
    margin-bottom: 15px;
  }

  .news_tabs {
    display: none;
  }

  .home_news .sect-title br {
    display: none;
  }

  .home_main-cariants .main-variants__item {
    margin-bottom: 0;
  }

  .slider_navigation {
    gap: 6px;
  }

  .news_container {
    margin-top: 15px;
  }

  .location__item--mob {
    margin-bottom: 80px;
  }

  .new__title {
    font-size: 30px;
  }

  .sport_item-full {
    margin-bottom: 20px;
  }

  .location__item-check-content {
    flex-wrap: nowrap;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
    padding-bottom: 10px;
    scroll-behavior: smooth;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }

  .location__item-check-content::-webkit-scrollbar {
    display: none;
  }

  .form-group {
    width: auto;
    flex-shrink: 0;
    margin-right: 13px;
  }

  .form-group:first-child {
    margin-left: 0;
  }

  .form-group:last-child {
    margin-right: 10px;
  }

  .slide__title {
    padding-right: 140px;
  }

  .form-group label:before {
    width: 12px;
    height: 12px;
    margin-right: 8px;
  }

  .slide__title {
    font-size: 12px;
  }

  .arrow_tbn {
    width: 36px;
    height: 36px;
  }

  .arrow_tbn:before {
    width: 10px;
    height: 10px;
    top: calc(50% - 5px);
    right: 5px;
  }

  .location_btn:after {
    right: 10px;
  }

  .location_btn span {
    padding-right: 5px;
  }

  .home_row {
    margin-bottom: 32px;
  }

  .main-variants__list {
    margin-top: 30px;
  }

  .main-variants__description {
    margin-bottom: 30px;
  }

  .home_news {
    margin-bottom: 30px;
  }

  .feedback p {
    margin-bottom: 10px;
    font-size: 12px;
  }

  .input {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .form__footer {
    margin-top: 26px !important;
  }

  .progress {
    padding-top: 40px;
  }

  .new__title > span.new__title-main,
  .new__title > span.new__title-sub {
    font-size: 30px;
    line-height: 55%;
  }

  .progress__name {
    font-size: 30px;
    margin-bottom: 30px;
  }

  .progress__subname {
    font-family: "Manrope";
    font-size: 30px;
  }
}

@media (max-width: 420px) {
  .slide_block-title {
    padding-top: 0;
    padding-right: 120px;
  }
  .education_quantity-num {
    font-size: 42px;
  }

  .education_quantity-name {
    font-size: 16px;
  }

  .location__item-title {
    font-size: 30px;
  }

  .new__title {
    line-height: 1;
  }

  .location__item--mob .details-title {
    font-size: 40px;
  }

  .location__item-subtitle {
    font-size: 20px;
  }

  .education_img {
    height: 230px;
  }

  .det-zon {
    font-size: 24px;
  }

  .link_img-mob {
    width: 40px !important;
    height: 40px !important;
  }

  .awards_list-item p {
    font-size: 15px;
    padding-right: 10px;
  }

  .awards_list-item:after {
    width: calc(100% - 35px);
  }

  .num_item-flx p {
    font-size: 60px;
    margin-top: -10px;
  }

  .comfort_nums {
    margin-left: 0;
  }

  .num_item-title {
    font-size: 14px;
  }

  .news_item-title {
    font-size: 24px;
  }

  .news_item-category {
    font-size: 18px;
  }

  .banner_ation-title {
    font-size: 8px;
  }

  .banner_action-box img {
    width: 41px;
    height: 41px;
  }

  .banner_action {
    gap: 16px;
  }

  .banner_action-name {
    max-width: 200px;
  }

  .banner_action-name_bottom {
    display: block;
    font-size: 12px;
  }

  .awards_item img {
    width: 88px;
  }

  .home_awards .container {
    padding: 0;
  }

  .home_awards_list {
    padding: 0 20px;
  }

  .text {
    font-size: 12px;
  }

  .location__text--top {
    font-size: 12px;
  }

  .news_item-title {
    font-size: 20px;
  }

  .news-item {
    gap: 10px;
  }

  .news-list {
    gap: 16px;
    margin-bottom: 20px;
  }

  .location__item-text {
    font-size: 12px;
    margin-bottom: 15px;
  }

  .location__list li {
    font-size: 12px;
  }

  .location__text--desk {
    margin-bottom: 15px;
  }

  .location__details {
    margin: 10px 0 15px;
  }

  .location_btn {
    font-size: 12px;
  }
  .actions_btn.location_btn {
    width: 45%;
  }
  .actions_btn.location_btn:hover:before {
    width: calc(100% - 95px);
  }

  .location__item-col-jsc {
    margin-bottom: 15px;
  }

  .ozen_text {
    font-size: 12px;
  }

  .slider_navigation {
    top: calc(100% - 30px);
  }

  .swiper-slide {
    padding-bottom: 10px;
  }

  .location-subtitle {
    font-size: 20px;
  }

  .location__list {
    padding-left: 20px;
  }

  .location__list-50 li {
    width: 100%;
  }

  .home_awards {
    margin-bottom: 0;
  }

  .feedback .left {
    height: 224px;
  }
}

@media (max-width: 380px) {
  .news_item-category {
    font-size: 12px;
  }

  /*.news_item-date {
        font-size: 12px;
    }*/

  .location__amp {
    display: none;
  }

  .main_distances-desk {
    display: none;
  }

  .location__details {
    gap: 9px;
  }

  .det-zon {
    font-size: 18px;
    margin-bottom: 0;
  }

  .det-rad {
    font-size: 12px;
  }

  .loc_img {
    display: none;
  }

  .banner_list {
    gap: 10px;
  }

  .banner_list .swiper-wrapper {
    gap: 0 !important;
  }
}

@media (max-width: 360px) {
  .awards_list-item:after {
    content: none;
  }

  .awards_list-item p {
    background-color: transparent;
    padding-right: 30px;
  }

  .num_item-flx p {
    font-size: 69px;
    font-weight: 400;
  }

  .banner_subtitle {
    font-size: 12px;
    letter-spacing: normal;
    font-weight: 400;
    text-transform: none;
    line-height: 135%;
  }

  .comfort_img {
    display: block;
    order: 3;
    margin-bottom: 32px;
    width: 100vw;
    margin-left: -20px;
    height: 225px;
  }
}
